body{
	margin:0px;
	padding:0px;
	color:#333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	background-color: #f4f4f4;
}
#Container{
	background-image: url(/admin-tile.jpg);
	display:block;
	position:relative;
	min-width:800px;
	background-color: #F4F4F4;
	background-repeat: repeat-x;
}
h3{
	background-image: url(/title_blend.png);
	background-repeat: repeat-y;
	background-position: left;
	margin-left: 0px;
	padding-left: 5px;
}

#Header{
	display:block;
	height:105px;
	overflow:hidden;
}
#Header h3{
	background-image: none;
	margin:0px;
	padding:0px;
	color:#FFF;
	position:absolute;
	top:20px;
	left:20px;
	font-size:18px;
	font-weight:600;
	font-family: Arial, Helvetica, sans-serif;
}

#Menu{
	position:absolute;
	top:0px;
}
#Footer{
	display:block;
	text-align:center;
	font-size:11px;
	color:#333;
}
#Footer a:link,
#Footer a:active,
#Footer a:visited{
	color:#000;
	font-weight:bold;
}
#Footer a:hover{
	color:#666;
}
#Content{
	display:block;
	position:relative;
	margin:0px 13px 0px 15px;
	min-height:250px;
	z-index:10;
	background-color: #F4F4F4;
}
*html #Content{
	height:250px;
}
#LoginForm{
	display:block;
	width:300px;
	background-color:#EEE;
	background-image: url(/greybg_med.gif);
	background-repeat: repeat-x;
	border: 1px solid #999;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 20px;
}
#LoginForm p{
	margin:0px;
	padding:0px;
}
#LoginForm form{
	display:block;
	margin-top:10px;
	padding:0px;
	margin-bottom:0px;
}
#LoginForm #lblabn,
#LoginForm #lblPassword{
	display:block;
	margin-top:2px;
	margin-right:2px;
	float:left;
	width:63px;
	text-align:right;
}

#LoginForm #lblPassword{
	margin-top:12px;
}
#LoginForm br{
	clear:both;
}
#LoginForm #iptUsername,
#LoginForm #iptPassword{

	position:relative;
	float:left;
}

#LoginForm #iptPassword{
	margin-top:10px;
}
#LoginForm #btnSignIn{
	display:block;
	margin-left:65px;
}

.error{
	color:#FF0000;
}

a:link,
a:visited,
a:active{
	color:#000;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

h1
{
	font-size:20px;
	font-family:Arial;
	font-weight: bold;
	margin-bottom:0px;
}

.bodytext
{
}

.bodytextblue
{
	font-size:13px;
	font-family:Arial;
	color: #0A2BA5;
	text-align: justify;
	font-weight: bold;
}

.formheader
{
	font-size:14px;
	font-family:Arial;
	color: #576992;
	font-weight: bold;
	border: 1px #CCCCCC solid;
	background-color: #EEEEEE;
}

.formtext
{
	font-size:12px;
	font-family:Arial;
}


.menuheader
{
	font-size:14px;
	font-family:Arial;
	color: #0A2BA5;
	font-weight: bold;
}

.menuheaderspecials
{
	font-size:15px;
	font-family:Arial;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #FFCC00;
	border: 1px #FFFFFF solid; 
	padding: 5px;
}

.menutext
{
	font-size:12px;
	font-family:Arial;
	color: #FFFFFF;
}

.tableheader
{
	font-size:12px;
	font-family:Arial;
	color: #000000;
	font-weight: bold;
	text-align:right;
	background-color: #F0EFF0;
	border: 1px #EEEEEE solid;
}

.tabletext
{
	font-size:12px;
	font-family:Arial;
	border: 1px #EEEEEE solid;
}

.button
{
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #000000;
	border: 1px #000000 solid;
}

.formbox
{
	font-family: Arial;
	font-size: 12px;
	color: #576992;
	background-color: #FFFFFF;
	border: 1px #000000 solid;
}

a.lightgrey { text-decoration: none; color: #999999;}
a.lightgrey:visited {text-decoration: none;  color: #576992;}
a.lightgrey:hover {text-decoration: none;  color: #D71920;}

a.white { text-decoration: none; color: #FFFFFF;}
a.white:visited {text-decoration: none;  color: #FFFFFF;}
a.white:hover {text-decoration: none;  color: #FFFFFF;}

a.noline { text-decoration: none; color: #666666;}
a.noline:visited {text-decoration: none;  color: #666666;}
a.noline:hover {text-decoration: none;  color: #D71920;}

a.blue { text-decoration: none; color: #6633CC;}
a.blue:visited {text-decoration: none;  color: #6633CC;}
a.blue:hover {text-decoration: none;  color: #990000;}

div.main_menu
{
	position: absolute;
	top: 68px;
	width: 800px;
	height: 37px;
	color:#000;
	background-position:left top;
	background-repeat:repeat-x;
	margin:0px auto 0px auto;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	z-index:250;
}

div.main_menu  UL#MainMenu {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	TEXT-ALIGN: left;
	display:block;
	height:37px;
}
div.main_menu UL#MainMenu A,
div.main_menu UL#MainMenu A:link,
div.main_menu UL#MainMenu A:visited,
div.main_menu UL#MainMenu A:active {
	color:#000;
	TEXT-DECORATION: none;
	display:block;
	padding:7px 15px 0px 15px;
	margin:0px;
	font-size:14px;
	height:32px;
	float:left;
}
div.main_menu UL#MainMenu LI {
	margin:0px;
	height:37px;
	padding:0px 0px 0px 0px;
	display:block;
	float:left;
	position:relative;
}
div.main_menu UL#MainMenu li ul {
	z-index:210;
	list-style:none;
	margin:0px;
	padding:0px;
	display:block;
	position:absolute;
	left:0px;
	top:37px;
	visibility:hidden;
}
div.main_menu UL#MainMenu li ul li {  
	margin:0px;
	list-style:none;
	padding:0px 0px 0px 0px;
	display:block;
	height:32px;
	clear:both;
}
div.main_menu UL#MainMenu li ul li a:link,
div.main_menu UL#MainMenu li ul li a:visited,
div.main_menu UL#MainMenu li ul li a:active {
	color:#000;
	text-decoration:none;
	background-color:#CCC;
	display:block;
	margin:0px 0px 0px 0px;
	padding:7px 0px 0px 15px;
	text-align:left;
	font-size:14px;
	width:150px;
	height:25px;
	clear:both;
}

div.main_menu UL#MainMenu li ul li ul{
	z-index:210;
	list-style:none;
	margin:0px;
	padding:0px;
	display:block;
	position:absolute;
	left:165px;
	top:0px;
	visibility:hidden;
}
div.main_menu UL#MainMenu li a:hover,
div.main_menu UL#MainMenu li ul li a:hover{
	background-image:url(/menu-hover.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	color:#FFFFFF;
}
